<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title> Noticias </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

  <app-noticias [noticias]="noticias"> </app-noticias>

  <ion-infinite-scroll threshold="100px" (ionInfinite)="loadData($event)">
    <ion-infinite-scroll-content
      loadingSpinner="bubbles"
      loadingText="Cargando..."
    >
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>
</ion-content>
